Skip to main content
Infrastructure/Assets

ListAssetLinkAudit

List asset-link audit records for a Region with optional asset and operator filters.

GET/api/v1/asset-links/audit

Operation ID

ListAssetLinkAudit

Since

1.1.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

Query Parameters

  • assetLinkUuid
    String

    Asset link UUID used to filter the results

  • regionUuid
    String

    Region UUID used to filter the results

  • sourcePlatformUuid
    String

    Source platform UUID used to filter the results

  • targetPlatformUuid
    String

    Target platform UUID used to filter the results

  • action
    String

    Action type used to filter the results

Responses

200 OK
200 OK

On success, this API returns the following response structure.

  • items
    List

    Collection of result items

    Example: (nested array)

    • uuid
      String

      Unique identifier of this resource

      Example: value

    • assetLinkUuid
      String

      Asset link uuid for this resource

      Example: value

    • action
      String

      Action for this resource

      Example: value

    • operator
      String

      Operator for this resource

      Example: value

    • sourcePlatformUuid
      String

      Source platform uuid for this resource

      Example: value

    • targetPlatformUuid
      String

      Target platform uuid for this resource

      Example: value

    • regionUuid
      String

      Region uuid for this resource

      Example: value

    • details
      String

      Detailed information entries

      Example: value

    • createDate
      String

      Create date for this resource

      Example: 2026-01-15T08:00:00Z

  • total
    Integer

    Total for this resource

    Example: 10

  • limit
    Integer

    Limit for this resource

    Example: 10

  • offset
    Integer

    Offset for this resource

    Example: 10